Endpoint Vulnerability

CVE-2019-15162libpcap: Information disclosure in rpcapd/daemon.c

Description

Information disclosure in rpcapd/daemon.c

Affected Products

libpcap

References

CVE-2019-15162,